[workspace]
members = ["dsa/common", "dsa/assembler", "dsa/emulator/emulator_ui", "dsa/linker", "dsa/compiler", "dsa/emulator/emulator_core", "dsx/dsx_common", "dsx/dsx_server", "dsx/dsx_client", "dsa/disassembler"]
resolver = "3"

[workspace.package]
edition = "2024"
version = "0.3.0"
authors = ["zxq5", "zxq4"]
